import { ELocalesPlacement } from "@/locales";
import styles from "./styles.module.css";
import { useTranslations } from "@/hooks/translations";

function Copyright() {
  const { translate } = useTranslations(ELocalesPlacement.V1);

  return (
    <p className={styles.copyright}>
      {translate("copyright", {
        year: new Date().getFullYear(),
      })}
    </p>
  );
}

export default Copyright;
